.sf-menu li .menu .leaf a, #zone-menu-wrapper.fixed .sf-menu li .menu .leaf a {
	color: white !important;
}

.sf-menu li.leaf a:hover {
	background: #009344 !important;
	color: #fff;
}

#section-header {
	position: relative;
	top: 0 !important;
}

.admin-menu #section-header {
	top: 0;
}

#section-header {
	top: 0;
}

.admin-menu #zone-menu-wrapper.fixed {
	position: fixed;
	z-index: 999;
	top: 29px;
}

#zone-menu-wrapper.fixed {
	position: fixed;
	z-index: 999;
	top: 0;
}

.hprotator-text-block {
	right: auto;
	bottom: 50px;
	width: 40%;
	left: 10px;
}

.hprotator-text-block h2 a {
	font-size: 37px;
	line-height: 37px;
	text-shadow: 2px 2px #18335b;
}

.admin-menu.front #zone-menu-wrapper.fixed {
	position: relative !important;
	z-index: 999;
	top: 0 !important;
}

.front #zone-menu-wrapper.fixed {
	position: relative !important;
	z-index: 999;
	top: 0 !important;
}

.front #block-menu-block-congress-main-menu-superfish {
	transform: translateY(20px);
}

#zone-stayconnected-wrapper {
	display: none;
}

#block-boxes-cng-social-media-fa-small {
	text-align: center;
}

#block-boxes-cng-social-media-fa-small {
	margin-bottom: 0;
	padding: 10px 0 6px 0;
}

.front #region-user-first #block-boxes-cng-social-media-fa-medium {
	transform: translateX(-20px) translateY(20px);
}

#block-search-form {
	right: 30px;
}

#zone-menu-wrapper .logo-img {
	margin-left: 20px;
}

.page-node-20 #region-content .map {
	display: none !important;
}



/*AJS Buttons 

.ajs-button-lightblue, .ajs-button-drkblue  {
	margin:  5px 10px;	
	width: 31%!important;
    height: 56px !important;
}*/

	
/***** AJS Page *****/

.context-ajs #zone-content, .not-front .context-ajs #region-content {
	max-width: 100%;
}
.context-ajs #region-content .block{
	width: 100%;
	padding: 0;
    margin: 0;
}
.not-front.context-ajs #region-content img {
	padding: 0;
    margin: 0;
}
.context-ajs.not-front #region-content {
    width: 100%;
	top: -50px;
	padding: 0;
    margin: 0;
}
.context-ajs .block p img {
    max-width: 100%;
}

/* .special-pages{
    width: 54%;
    margin-left: 22%;
} */